SiiNunit
{

localization_db : .localization
{
	key[]: "truck_browser_brand_intnational_5070_scr"
	val[]: "International Paystar 5070"
	
	key[]: "exh_stack"
	val[]: "выхлопная труба"
	
	key[]: "dash_ctr"
	val[]: "центр приборной панели"
}

}